#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-test
version:              1.6.12
visibility:           public
id:                   yesod-test-1.6.12-JHD6LsMwrahKztnLpUmW1E
key:                  yesod-test-1.6.12-JHD6LsMwrahKztnLpUmW1E
license:              MIT
maintainer:           Michael Snoyman, Greg Weber, Nubis <nubis@woobiz.com.ar>
author:               Nubis <nubis@woobiz.com.ar>
stability:            Experimental
homepage:             http://www.yesodweb.com
synopsis:             integration testing for WAI/Yesod Applications
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-test>

category:             Web, Yesod, Testing
abi:                  6cc7f60b6ff872d988656fb586d5ee18
exposed:              True
exposed-modules:
    Yesod.Test Yesod.Test.CssQuery Yesod.Test.Internal
    Yesod.Test.TransversingCSS

import-dirs:          /usr/lib/ghc-8.10.4/site-local/yesod-test-1.6.12
library-dirs:         /usr/lib/ghc-8.10.4/site-local/yesod-test-1.6.12
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/yesod-test-1.6.12
hs-libraries:         HSyesod-test-1.6.12-JHD6LsMwrahKztnLpUmW1E
depends:
    HUnit-1.6.2.0-6Qz5k8URKehKv59h9ZmD3M
    aeson-1.5.6.0-4fHNEU34DqGLin6g6nejhx
    attoparsec-0.14.1-HHuimj8kHm8EKDOjwWaON1 base-4.14.1.0
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ
    blaze-html-0.9.1.2-4FwX4FE2DyM4IyjPq9GUHB bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L4eezPrloIkFfLdkfuDqXK
    conduit-1.3.4.1-D7tjG3uoOloKYIrANBNmms containers-0.6.2.1
    cookie-0.4.5-Cr058gEywdbK8YE1EhasZd
    hspec-core-2.7.10-HAKWTMEbNO7JVtpk2D1CDO
    html-conduit-1.3.2.1-LU4XEN2X2FGJPfbnXoK2KL
    http-types-0.12.3-1Uy1EEtkgppGbcrIJ2pXy1
    memory-0.15.0-57daFrxs7raALQDe4XhHzD mtl-2.2.2
    network-3.1.2.1-IbGp7WYUsXwHVhR4UsCZRD
    pretty-show-1.10-EhdS2ToA2sEFyivshN51pj text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 wai-3.2.3-6on8LOUSZD29f1dlHswNTz
    wai-extra-3.1.6-Ia3tQkn1kd15keMQamMkFG
    xml-conduit-1.9.1.1-FOTX0MG2IZv9LcrFN8Fsok
    xml-types-0.3.8-9NvGZWCLGJCFNI7RY3QJQ9
    yesod-core-1.6.19.0-G79ejkODyZYHhDEmxKOIY6

haddock-interfaces:   /usr/share/doc/haskell-yesod-test/html/yesod-test.haddock
haddock-html:         /usr/share/doc/haskell-yesod-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

